{
	"name": "table/local/product/lang/en/stock.json",
	"language": {
		"st": "Stock",
		"st.amount": "Amount",
		"st.currency_id": "Currency id",
		"st.event_type": "Event type",
		"st.info": "Info",
		"st.json_data.production_order_id": "Production order id",
		"st.json_data.average_balance": "Average balance",
		"st.json_data.average_price": "Average price",
		"st.json_data.average_price_change_date": "Average price change date",
		"st.json_data.company_id": "Company id",
		"st.json_data.cost_center": "Cost center",
		"st.json_data.cost_price__unit": "Cost price / unit",
		"st.json_data.create_user": "Create user",
		"st.json_data.customer_project": "Customer project",
		"st.json_data.date": "Date",
		"st.json_data.event_maker_id": "Event maker id",
		"st.json_data.exchange_rate": "Exchange rate",
		"st.json_data.firm_id": "Firm id",
		"st.json_data.foreign_price_change_date": "Foreign price change date",
		"st.json_data.foreign_purchase_price": "Foreign purchase price",
		"st.json_data.handler_id": "Handler id",
		"st.json_data.is_own_packet": "Is own packet",
		"st.json_data.is_ready": "Is ready",
		"st.json_data.location": "Location",
		"st.json_data.manufacturing_lot": "Manufacturing lot",
		"st.json_data.order_row": "Order row",
		"st.json_data.orderer_id": "Orderer id",
		"st.json_data.origin": "Origin",
		"st.json_data.original_amount": "Original amount",
		"st.json_data.original_packet_number": "Original packet number",
		"st.json_data.price_confirmation": "Price confirmation",
		"st.json_data.project_id": "Project id",
		"st.json_data.purch_avg_price_amount": "Purch avg price amount",
		"st.json_data.purch_avg_price_change_date": "Purch avg price change date",
		"st.json_data.purchase_average_price": "Purchase average price",
		"st.json_data.purchase_costs": "Purchase costs",
		"st.json_data.purchase_price__unit": "Purchase price / unit",
		"st.json_data.purchase_price_change_date": "Purchase price change date",
		"st.json_data.purchase_price_total": "Purchase price total",
		"st.json_data.sales_price__unit": "Sales price / unit",
		"st.json_data.sales_price_total": "Sales price total",
		"st.json_data.size": "Size",
		"st.json_data.state": "State",
		"st.json_data.stock_balance__unit_2": "Stock balance / unit 2",
		"st.json_data.stock_balance_wip": "Stock balance wip",
		"st.json_data.storage_place": "Storage place",
		"st.json_data.storage_type": "Storage type",
		"st.json_data.supplier_id": "Supplier id",
		"st.json_data.time": "Time",
		"st.json_data.transfer_id": "Transfer id",
		"st.json_data.transfer_state": "Transfer state",
		"st.json_data.unit": "Unit",
		"st.json_data.unit_2": "Unit 2",
		"st.json_data.units": "Units",
		"st.location_id": "Location id",
		"st.product_id": "Product id",
		"st.stock_id": "Stock id",
		"st.unit_price": "Unit price"
	}
}
